\name{fdr.master}
\title{Internal function for FDR multiple testing}
\description{This is an internal function that performs various versions
  of the FDR procedure, but without the modification described in
  section 4 of Ventura et al. (2004)}
\usage{fdr.master(pvals,qlevel=0.05,method="original")}
\arguments{
  \item{pvals}{a vector of pvals on which to conduct the multiple
    testing.}
  \item{qlevel}{the proportion of false positives desired.}
  \item{method}{an optional character string indicating the method for
    performing the testing. One of 'original', the original method of
    Benjamini & Hochberg (1995), or 'general', the method of Benjamini &
    Yekutieli (2001), which requires no assumptions about the p-values,
    but which is much more conservative.}
}
\value{
  NULL if no significant tests, or a vector of the indices of the
  significant tests
}
\references{see \code{\link{fdr}}.}
\author{ Chris Paciorek \email{paciorek AT alumni.cmu.edu}}
\examples{
}
\keyword{false discovery rate}\keyword{multiple testing}
