.\" -*- nroff -*- generated from .Rd format
.de PF
,br
.ne 2
.ft 3
.nf
..
.de FP
.br
.ne 2
.ft 1
.fi
..
.BG
.FN fdr.master
.TL
Internal function for FDR multiple testing
.DN
This is an internal function that performs various versions
of the FDR procedure, but without the modification described in
section 4 of Ventura et al. (2004)
.CS
fdr.master(pvals,qlevel=0.05,method="original")
.RA
.AG pvals
a vector of pvals on which to conduct the multiple
testing.
.AG qlevel
the proportion of false positives desired.
.AG method
an optional character string indicating the method for
performing the testing. One of 'original', the original method of
Benjamini & Hochberg (1995), or 'general', the method of Benjamini &
Yekutieli (2001), which requires no assumptions about the p-values,
but which is much more conservative.
.RT
NULL if no significant tests, or a vector of the indices of the
significant tests
.SH REFERENCES
see 'fdr'.

.EX
.KW false discovery rate
.KW multiple testing
.WR
